<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100044.ibExternalAccessibilityDescription</key>
	<string>Bild in tatsächlicher Größe darstellen.</string>
	<key>100044.ibShadowedToolTip</key>
	<string>Bild in tatsächlicher Größe darstellen.</string>
	<key>100058.title</key>
	<string>Maßstab:</string>
	<key>100059.title</key>
	<string>Werkzeuge:</string>
	<key>100062.title</key>
	<string>Passend skalieren</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Bild in größter Größe ansehen.</string>
	<key>12.ibShadowedToolTip</key>
	<string>Bild in größter Größe ansehen.</string>
	<key>13.ibExternalAccessibilityDescription</key>
	<string>Bild in kleinster Größe ansehen.</string>
	<key>13.ibShadowedToolTip</key>
	<string>Bild in kleinster Größe ansehen.</string>
	<key>14.ibExternalAccessibilityDescription</key>
	<string>Bild auf Darstellung anpassen.</string>
	<key>14.ibShadowedToolTip</key>
	<string>Bild auf Darstellung anpassen.</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>Bild drehen.</string>
	<key>15.ibShadowedToolTip</key>
	<string>Bild im Uhrzeigersinn drehen (Optionstaste gedrückt halten, um gegen den Uhrzeigersinn zu drehen).</string>
	<key>5.title</key>
	<string>Bildwerkzeuge</string>
	<key>AAI-mz-QXm.title</key>
	<string>Horizontal spiegeln</string>
	<key>qQ0-RO-0Ff.title</key>
	<string>Vertikal spiegeln</string>
</dict>
</plist>
